div[rel=slider] {
	position: relative;
	overflow: hidden;
	background: #fff !important;
}
.counters {
	position: absolute;
	bottom: 0;
	left: 10px;
	z-index: 11;
}
.sliderCount, .sliderNext, .sliderPrev, .sliderCountActv {
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 3px;
	background-color: #555;
	border: 1px solid #555;
	font-weight: bold;
	color: #ccc;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	text-align: center;
	cursor: pointer;
}
.sliderNext, .sliderPrev {
	text-indent: -9999px;
	background: url("http://www.roberthalf.com/External_Sites/shared/slider/sliderNextPrev.png") 0px 0px no-repeat transparent;
	border: 0px;
	width: 7px;
	margin-right: 5px;
}
.sliderNext {
	background-position: -7px 0px;
}
.sliderCount:hover, .sliderCountActv {
	color: white;
	background-color: green;
}
div[rel=slider] a img {
border: 0px;
}
